Vulnérabilité dans VMware NSX SD-WAN (15.05.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité dans VMware NSX SD-WAN (15.05.18)

Messagede pierre » 15 05 2018

Vulnérabilité dans VMware NSX SD-WAN (corrigée le 15 mai 2018)

Version initiale de l'avis
15 mai 2018

Source(s)
Voir Documentation

Risque(s)
Exécution de code arbitraire à distance

Systèmes affectés
VMware NSX SD-WAN Edge by VeloCloud versions antérieures à 3.1.0 sur Linux

Résumé
Une vulnérabilité a été découverte dans VMware NSX SD-WAN. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité VMware VMSA-2018-0011 du 15 mai 2018
https://www.vmware.com/security/advisor ... -0011.html

Référence CVE CVE-2018-6961
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-6961
Avatar de l’utilisateur
pierre
 
Messages: 23003
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités

cron